.blogPageWrap {
    padding: 80px 0;
}

.breadcrumbs ul {
    display: flex;
    justify-content: center;
    padding-left: 0;
    list-style: none;
}

.breadcrumbs ul>li>a {
    color: #fff;
    margin-right: 5px;
}

.breadcrumbs ul>li {
    color: var(--primary-color);
}

.featuresArea.navigation {
    justify-content: space-around;
    padding: 40px;
}

.articlesSearch {
    position: relative;
}

.articlesSearch input {
    height: 50px;
    width: 300px;
    background: rgb(15 15 26 / 0.5);
    border: 1px solid rgb(55 65 81);
    padding: 0 40px;
    border-radius: 10px;
    color: #fff;
}

.articlesSearch button {
    background: transparent;
    color: rgb(156 163 175);
    border: none;
    position: absolute;
    left: 4px;
    font-size: 20px;
    top: 8px;
}

.featuresArea.navigation a {
    border: 1px solid rgb(138 43 226 / 0.3);
    padding: 10px 20px;
    border-radius: 40px;
}

.featuresArea.navigation a:hover,
.featuresArea.navigation a.active {
    background: var(--primary-bg);
}


/* Posts */

.blogPostsWrap {
    padding: 80px 0;
    margin-top: 50px;
    border-radius: 20px;
}

.card-single-inner {
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    margin: 30px 0;
    border-radius: 20px;
    padding: 0 0 30px;
}

.card-single-inner:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 25px rgba(138, 43, 226, 0.3);
}

.card-single-inner h3 {
    margin-top: 30px;
    font-size: 24px;
    padding: 0 15px;
}

.card-single-inner p {
    padding: 0 15px;
    font-size: 13px;
    color: #dbdbdb;
    margin-top: 20px;
}

.postImgWrap {
    position: relative;
}

.postImgWrap {
    position: relative;
    width: 100%;
    height: 250px;
    overflow: hidden;
    border-radius: 20px 20px 0 0;
}

.postImgWrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.postImgWrap .imgInfo {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    color: #fff;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.imgInfo h4 {
    background: var(--primary-bg);
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 20px;
}

.imgInfo span {
    background: var(--primary-bg);
    font-size: 12px;
    padding: 0px 5px;
    border-radius: 30px;
}

.postImgWrap>p {
    background: var(--primary-bg);
    padding: 5px 10px;
    border-radius: 30px;
    position: absolute;
    top: 0;
    left: 13px;
    font-size: 12px;
    font-weight: bold;
}

.myPagination .pagination {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.myPagination .pagination a,
.myPagination .pagination span {
    background: transparent;
    width: 40px;
    height: 40px;
    margin: 10px;
    border-radius: 50% !important;
    color: #fff;
    border: 1px solid #585858;
}

.myPagination .pagination li.active span,
.myPagination .pagination li a:hover {
    background: var(--primary-bg);
}

.breadcrumbsWrap li {
    list-style: none;
    display: inline-block;
    margin: 0 5px;
}

.breadcrumbsWrap a {
    font-weight: bold;
    font-size: 18px;
}

.breadcrumbsWrap a:hover {
    color: var(--primary-color);
}

.postMeta {
    padding: 20px 0;
}

.postMeta span {
    color: var(--primary-color);
}

.postMeta a {
    font-weight: bold;
}

.postMeta i {
    color: var(--primary-color);
}

.postMeta p {
    margin: 0;
}

.socialSharingIcons a i {
    font-size: 18px;
    margin: 0 5px;
    color: var(--primary-color);
}

.postContent {
    color: #fff !important;
}

.blog-table-content li {
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0;
}

.blog-table-content a:hover {
    color: var(--primary-color);
}
